<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="616e5ef8-7f4a-4501-b1ae-bbed475c770e1" value="0" />
    <int name="616e5ef8-7f4a-4501-b1ae-bbed475c770eMusicUserIsBrandProfile" value="0" />
    <set name="616e5ef8-7f4a-4501-b1ae-bbed475c770eMusicBusinessProfileIds" />
</map>
